Bug Hunting Session
Bug 44724 - VIEWING: Empty Bar is Displayed at the Position of Horizontal Scrollbar
Summary: VIEWING: Empty Bar is Displayed at the Position of Horizontal Scrollbar
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.4.4 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-12 07:42 UTC by Harald Koester
Modified: 2012-11-27 14:45 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Harald Koester 2012-01-12 07:42:47 UTC
In order to reproduce:
[1] Start LO and open a new text document. 
[2] If necessary decrease the zoom factor in order to display the whole width of the document (= horizontal scroll bar is not displayed).
[3] Uncheck Option "LibreOffice Writer -> View -> Horizontal Scrollbar". Then "OK".
[4] Check Option "LibreOffice Writer -> View -> Horizontal Scrollbar". Then "OK". An empty grey bar is displayed at the bottom of the working area !!! Expected behaviour: No empty bar, area should be used as working area.

Platform (if different from the browser): 
              
Browser: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.2.25) Gecko/20111212 Firefox/3.6.25
Comment 1 Ivan Timofeev (retired) 2012-02-13 22:00:53 UTC
Thank you for the detailed report!

Fixed in both master and libreoffice-3-5 (will be in LibO 3.5.1).
http://cgit.freedesktop.org/libreoffice/core/commit/?id=2ad3b48ce59723842d77f5eeed4fd4336c9d8362
Comment 2 Harald Koester 2012-11-27 14:45:07 UTC
Checked with Version 3.6.3. Function is OK. From my point of view the bug can be closed.